Multiple vulnerabilities have been discovered in Apple iOS Prior to iOS 8 and TV Prior to TV 7.



A vulnerability has been discovered in the GNU C Library (glibc) which could allow for remote code execution.



A vulnerability in Adobe Flash Player could allow remote code execution.



A vulnerability in Adobe Flash Player could allow remote code execution.



Multiple vulnerabilities have been discovered in Google Chrome that could result in remote code execution.



Multiple vulnerabilities have been identified in Mozilla Firefox and Thunderbird which could allow for remote code execution.



Multiple vulnerabilities in Adobe Flash Player and Adobe AIR could allow remote code execution.



Counties should take every precaution in efforts to prevent and mitigate the effects of cyber attacks. See our county-focused cybersecurity recommendations.


1 85 86 87